.sure-remove {
    position: fixed;
    width: 600px;
    height: 240px;
    background-color: #000000;
    border-radius: 10px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999;
  }
  
  .sure-remove .overlap-group {
    left: 246px;
    position: absolute;
    width: 101px;
    height: 41px;
    top: 170px;
    border-radius: 8px;
  }
  
  .sure-remove .rectangle {
    background-color: #621010;
    position: absolute;
    width: 101px;
    height: 41px;
    top: 0;
    left: 0;
    border-radius: 8px;
  }
  
  .sure-remove .text-wrapper {
    position: absolute;
    width: 20px;
    top: 12px;
    left: 38px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #ffffff;
    font-size: 14px;
    letter-spacing: 0;
    line-height: normal;
  }
  
  .sure-remove .overlap {
    left: 385px;
    background-color: #547180;
    position: absolute;
    width: 101px;
    height: 41px;
    top: 170px;
    border-radius: 8px;
  }
  
  .sure-remove .div {
    position: absolute;
    width: 53px;
    top: 12px;
    left: 26px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #ffffff;
    font-size: 14px;
    letter-spacing: 0;
    line-height: normal;
  }
  
  .sure-remove .overlap-2 {
    left: 108px;
    position: absolute;
    width: 101px;
    height: 41px;
    top: 170px;
    border-radius: 8px;
  }
  
  .sure-remove .rectangle-2 {
    background-color: #015300;
    position: absolute;
    width: 101px;
    height: 41px;
    top: 0;
    left: 0;
    border-radius: 8px;
  }
  
  .sure-remove .text-wrapper-2 {
    position: absolute;
    width: 24px;
    top: 12px;
    left: 38px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #ffffff;
    font-size: 14px;
    letter-spacing: 0;
    line-height: normal;
  }
  
  .sure-remove .p {
    position: absolute;
    width: 400px;
    top: 51px;
    left: 96px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #ffffff;
    font-size: 36px;
    text-align: center;
    letter-spacing: 0;
    line-height: normal;
  }

  .sure-remove .overlap-group,
.sure-remove .rectangle,
.sure-remove .text-wrapper,
.sure-remove .overlap,
.sure-remove .div,
.sure-remove .overlap-2,
.sure-remove .rectangle-2,
.sure-remove .text-wrapper-2,
.sure-remove .p {
    z-index: 10000; 
}